BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 27px;MARGIN-BOTTOM: 7px;BACKGROUND-IMAGE: url('images/Background.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFF00;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 875px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFF00; WIDTH: 875px;HEIGHT: 80px;PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 80px; BACKGROUND-COLOR: #FFFF00;PADDING: 10px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 80px; BACKGROUND-COLOR: #FFFF00;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 675px; BACKGROUND-COLOR: #FFFFAA;BACKGROUND-IMAGE: url('images/_FOTO SITO - Shortcut.lnk'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 775px; BACKGROUND-COLOR: #FFFFAA;BACKGROUND-IMAGE: url('images/_FOTO SITO - Shortcut.lnk'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;BACKGROUND-COLOR: #FFFFAA;BACKGROUND-IMAGE: url('images/_FOTO SITO - Shortcut.lnk'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top;PADDING: 15px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 60px; BACKGROUND-COLOR: #9ACD32; WIDTH: 100%; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 4px 4px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 75px; BACKGROUND-COLOR: #A9D400; WIDTH: 100%; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 5px; BACKGROUND-COLOR: #B22222;FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFF00; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 11pt; COLOR: #FFFF00; FONT-FAMILY: Verdana, Sans-Serif;FONT-WEIGHT: bold; }
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 80px; BACKGROUND-COLOR: #FFFF00;PADDING: 10px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 80px; BACKGROUND-COLOR: #FFFF00;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 5px; WIDTH: 875px; FONT-SIZE: 11pt; COLOR: #FFFF00; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;FONT-WEIGHT: bold; BACKGROUND-COLOR: #FFFF00;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 11pt; COLOR: #FFFF00; FONT-FAMILY: Verdana, Sans-Serif; FONT-WEIGHT: bold; }

TD.NAVBAR_LEFT { font-size: 11pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 11pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
TD.NAVBAR_RIGHT { font-size: 11pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_RIGHT { font-size: 11pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_RIGHT:visited { color:#000000; }
A.NAVBAR_RIGHT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box--566376733
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--566376733 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--566376733 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--566376733 .rss-title a:visited
{ color: Black}
.rss-box--566376733 .rss-title a:hover
{ color: Black}
.rss-box--566376733 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--566376733 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--566376733 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--566376733 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--566376733 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--566376733 .rss-item a:visited
{ color: #000099}
.rss-box--566376733 .rss-item a:hover
{ color: Purple}
.rss-box--566376733 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.formf73646910-2d0e-4336-bd45-231197c7a0e5 {
	width:300px;
	padding:0;
}
.formf73646910-2d0e-4336-bd45-231197c7a0e5 .top {

}
.formf73646910-2d0e-4336-bd45-231197c7a0e5 .mid {

}
.formf73646910-2d0e-4336-bd45-231197c7a0e5 .mid table {
	margin:0 auto;
}
.formf73646910-2d0e-4336-bd45-231197c7a0e5 .bottom {

}

.formf73646910-2d0e-4336-bd45-231197c7a0e5 .txtforminput {
	background:none;
	font-size:16px;
	border:1px solid #bbb;
}

.formf73646910-2d0e-4336-bd45-231197c7a0e5 form div {
	padding:10px 0;
}

.titlef73646910-2d0e-4336-bd45-231197c7a0e5{FONT-WEIGHT:bold; FONT-SIZE: 15pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf73646910-2d0e-4336-bd45-231197c7a0e5{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #3676B2; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf73646910-2d0e-4336-bd45-231197c7a0e5{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.inputf73646910-2d0e-4336-bd45-231197c7a0e5 {width: 170px; border: solid 1px #DDDDDD }

.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 {
	width:400px;
	padding:0;
}
.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 .top {
	background:url('images/f7accbcc3-28f8-416b-bc0c-b45baa0992b2top.png');
	height:252px;
}
.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 .mid {
	background:url('images/f7accbcc3-28f8-416b-bc0c-b45baa0992b2mid.png');
}
.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 .mid table {
	margin:0 auto;
}
.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 .bottom {
	height:61px;
	background:url('images/f7accbcc3-28f8-416b-bc0c-b45baa0992b2bottom.png');
}
.formf7accbcc3-28f8-416b-bc0c-b45baa0992b2 .txtinput {
	background:url('images/f7accbcc3-28f8-416b-bc0c-b45baa0992b2input_background.jpg');
}
.titlef7accbcc3-28f8-416b-bc0c-b45baa0992b2{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf7accbcc3-28f8-416b-bc0c-b45baa0992b2{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf7accbcc3-28f8-416b-bc0c-b45baa0992b2{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf7accbcc3-28f8-416b-bc0c-b45baa0992b2 {width: 170px; border: solid 1px #DDDDDD }

.formf8bb3b261-81b0-4b13-8388-344d89101094 {
	width:310px;
	padding:0;
}
.formf8bb3b261-81b0-4b13-8388-344d89101094 .top {
	background:url('images/f8bb3b261-81b0-4b13-8388-344d89101094top.png');
	height:35px;
}
.formf8bb3b261-81b0-4b13-8388-344d89101094 .mid {
	background:url('images/f8bb3b261-81b0-4b13-8388-344d89101094mid.png');
}
.formf8bb3b261-81b0-4b13-8388-344d89101094 .mid table {
	margin:0 auto;
}
.formf8bb3b261-81b0-4b13-8388-344d89101094 .bottom {
	height:35px;
	background:url('images/f8bb3b261-81b0-4b13-8388-344d89101094bottom.png');
}

.formf8bb3b261-81b0-4b13-8388-344d89101094 .txtforminput {
	background:url('images/f8bb3b261-81b0-4b13-8388-344d89101094input_background.jpg');
	font-size:16px;
}

.formf8bb3b261-81b0-4b13-8388-344d89101094 form div {
	padding:10px 0;
}.titlef8bb3b261-81b0-4b13-8388-344d89101094{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf8bb3b261-81b0-4b13-8388-344d89101094{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf8bb3b261-81b0-4b13-8388-344d89101094{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf8bb3b261-81b0-4b13-8388-344d89101094 {width: 170px; border: solid 1px #DDDDDD }

.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f {
	width:310px;
	padding:0;
}
.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f .top {
	background:url('images/e54b94cd-c8ca-467a-9fb8-ef3fce38e87ftop.png');
	height:35px;
}
.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f .mid {
	background:url('images/e54b94cd-c8ca-467a-9fb8-ef3fce38e87fmid.png');
}
.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f .mid table {
	margin:0 auto;
}
.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f .bottom {
	height:35px;
	background:url('images/e54b94cd-c8ca-467a-9fb8-ef3fce38e87fbottom.png');
}

.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f .txtforminput {
	background:url('images/e54b94cd-c8ca-467a-9fb8-ef3fce38e87finput_background.jpg');
	font-size:16px;
}

.forme54b94cd-c8ca-467a-9fb8-ef3fce38e87f form div {
	padding:10px 0;
}.titlee54b94cd-c8ca-467a-9fb8-ef3fce38e87f{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodye54b94cd-c8ca-467a-9fb8-ef3fce38e87f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labele54b94cd-c8ca-467a-9fb8-ef3fce38e87f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inpute54b94cd-c8ca-467a-9fb8-ef3fce38e87f {width: 170px; border: solid 1px #DDDDDD }

.formc4d1719e-6372-4660-aec5-1a88fe899888 {
	width:310px;
	padding:0;
}
.formc4d1719e-6372-4660-aec5-1a88fe899888 .top {
	background:url('images/c4d1719e-6372-4660-aec5-1a88fe899888top.png');
	height:35px;
}
.formc4d1719e-6372-4660-aec5-1a88fe899888 .mid {
	background:url('images/c4d1719e-6372-4660-aec5-1a88fe899888mid.png');
}
.formc4d1719e-6372-4660-aec5-1a88fe899888 .mid table {
	margin:0 auto;
}
.formc4d1719e-6372-4660-aec5-1a88fe899888 .bottom {
	height:35px;
	background:url('images/c4d1719e-6372-4660-aec5-1a88fe899888bottom.png');
}

.formc4d1719e-6372-4660-aec5-1a88fe899888 .txtforminput {
	background:url('images/c4d1719e-6372-4660-aec5-1a88fe899888input_background.jpg');
	font-size:16px;
}

.formc4d1719e-6372-4660-aec5-1a88fe899888 form div {
	padding:10px 0;
}.titlec4d1719e-6372-4660-aec5-1a88fe899888{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc4d1719e-6372-4660-aec5-1a88fe899888{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc4d1719e-6372-4660-aec5-1a88fe899888{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputc4d1719e-6372-4660-aec5-1a88fe899888 {width: 170px; border: solid 1px #DDDDDD }

.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 {
	width:310px;
	padding:0;
}
.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 .top {
	background:url('images/c08eada3-b7d1-4c6c-8d9f-7593372c1553top.png');
	height:35px;
}
.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 .mid {
	background:url('images/c08eada3-b7d1-4c6c-8d9f-7593372c1553mid.png');
}
.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 .mid table {
	margin:0 auto;
}
.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 .bottom {
	height:35px;
	background:url('images/c08eada3-b7d1-4c6c-8d9f-7593372c1553bottom.png');
}

.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 .txtforminput {
	background:url('images/c08eada3-b7d1-4c6c-8d9f-7593372c1553input_background.jpg');
	font-size:16px;
}

.formc08eada3-b7d1-4c6c-8d9f-7593372c1553 form div {
	padding:10px 0;
}.titlec08eada3-b7d1-4c6c-8d9f-7593372c1553{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc08eada3-b7d1-4c6c-8d9f-7593372c1553{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc08eada3-b7d1-4c6c-8d9f-7593372c1553{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputc08eada3-b7d1-4c6c-8d9f-7593372c1553 {width: 170px; border: solid 1px #DDDDDD }

table.maincef5116e-f5b8-4e96-8054-cc429762cea8{
	
	border-collapse: collapse;
	border:0px;
}

td.centrecef5116e-f5b8-4e96-8054-cc429762cea8 {
padding:5px;
background-color:Yellow
}

td.tlcef5116e-f5b8-4e96-8054-cc429762cea8 { 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftcef5116e-f5b8-4e96-8054-cc429762cea8 { 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blcef5116e-f5b8-4e96-8054-cc429762cea8	{ 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topcef5116e-f5b8-4e96-8054-cc429762cea8 { 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8t.gif');
	height:17px;
	padding:4px 0px 0px 0px;
		
}
td.trcef5116e-f5b8-4e96-8054-cc429762cea8 {
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightcef5116e-f5b8-4e96-8054-cc429762cea8 { 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8r.gif'); 
	width:19px;
	padding:0px;
}

td.brcef5116e-f5b8-4e96-8054-cc429762cea8 { 
border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomcef5116e-f5b8-4e96-8054-cc429762cea8  { 
	border:0px;
	background-image:url('images/cef5116e-f5b8-4e96-8054-cc429762cea8b.gif'); 
	height:17px;
	padding:0px;
}

.titlecef5116e-f5b8-4e96-8054-cc429762cea8{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodycef5116e-f5b8-4e96-8054-cc429762cea8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelcef5116e-f5b8-4e96-8054-cc429762cea8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linecef5116e-f5b8-4e96-8054-cc429762cea8{width: 100%; color: #BFBFBF; height: 1px; }
.inputcef5116e-f5b8-4e96-8054-cc429762cea8 {width: 170px; border: solid 1px #9F9F9F }

.searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 {
	height:;	
	background:;
width: 317px;
}
.searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 form {
	height:36px;
	padding:0;
	margin:0;
}
.searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 .input {
	background:url('images/input_tile.png');
width: 200px;
	height:36px;
	line-height:36px;
	border:none;
	padding:0;
	float:left;
	margin:;
}
.searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 .submit {
	background:url('images/button.png');
	width:88px;
	height:36px;
	border:none;
	padding:0;
	float:left;
	cursor:pointer;
	cursor: hand; /*older IE versions */
}
 .searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 .inputleft {
	width:21px;
	margin:;
	padding:;
	margin-right:;
}
.searcha0a84729-0c0c-46f3-8166-e671ebbc2a85 .inputright {
	margin:;
	padding:;
	margin-right:;
}

.heada0a84729-0c0c-46f3-8166-e671ebbc2a85{FONT-WEIGHT:normal; FONT-SIZE: 11pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resulta0a84729-0c0c-46f3-8166-e671ebbc2a85 { margin-top:0px; }
div.resultspagea0a84729-0c0c-46f3-8166-e671ebbc2a85 { overflow:hidden; }
.resulta0a84729-0c0c-46f3-8166-e671ebbc2a85{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #AA0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resulta0a84729-0c0c-46f3-8166-e671ebbc2a85:hover{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desca0a84729-0c0c-46f3-8166-e671ebbc2a85{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urla0a84729-0c0c-46f3-8166-e671ebbc2a85{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pagea0a84729-0c0c-46f3-8166-e671ebbc2a85{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagea0a84729-0c0c-46f3-8166-e671ebbc2a85 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagea0a84729-0c0c-46f3-8166-e671ebbc2a85 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Firebrick; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:11pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:11pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:11pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:11pt;color:Black;text-decoration:none;}

